{
    num: 889,
    accuracy: 100,
    basePower: 30,
    basePowerCallback(pokemon) {
        return Math.min(180, 30 + 25 * pokemon.timesAttacked);
    },
    category: "Physical",
    name: "Rage Fist",
    pp: 10,
    priority: 0,
    flags: { contact: 1, protect: 1, mirror: 1, punch: 1 },
    secondary: null,
    target: "normal",
    type: "Ghost"
}
